/*[fmt]2A40-1A0A-3*/
@import url(reset.css);
html, body  {
    min-height: 100%;
    height: 100%;
}
body  {
    background: #E6E2E2 url(../images/bg-top.jpg) repeat-x top left;
    font: 16px/20px "Times New Roman", Times, serif;
    color: #313131;
}
.clearall  {
    clear: both;
    height: 1%;
}
strong, b  {
    font-weight: bold;
}
em, i  {
    font-style: italic;
}
a  {
    color: #313131;
}
a:hover  {
    text-decoration: none;
}
p  {
    text-indent: 25px;
    padding: 0 0 5px;
}
h1  {
    font-size: 28px;
    padding: 0 0 25px;
}

#breadcrumb  {
    padding: 0 0 15px;
}
#breadcrumb a  {
    color: #313131;
}
#breadcrumb span#urlcat  {
    color: #CB9832;
}
.bottom-bg  {
/*height:100%;*/
    width: 100%;
    background: url(../images/bg-bottom.jpg) repeat-x left bottom;
}
#container  {
    width: 1014px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
#header  {
    height: 375px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    background: url(../images/bg-header.jpg) no-repeat bottom center;
}
.menu-icons  {
    position: absolute;
    top: 22px;
    right: 0px;
}
.menu-icons li  {
    float: left;
}
.menu-icons li a  {
    text-indent: -9999px;
    display: block;
    width: 18px;
    height: 18px;
    outline: none;
}
.menu-icons li a.home  {
    background: url(../images/icon-home.jpg) no-repeat top left;
}
.menu-icons li a.sitemap  {
    background: url(../images/icon-sitemap.jpg) no-repeat top left;
    margin: 0 15px 0 13px;
}
.menu-icons li a.contact  {
    background: url(../images/icon-contact.jpg) no-repeat top left;
}
.menu-icons li a.home.active, .menu-icons li a.home:hover  {
    background: url(../images/icon-home_h.jpg) no-repeat top left;
}
.menu-icons li a.sitemap.active, .menu-icons li a.sitemap:hover  {
    background: url(../images/icon-sitemap_h.jpg) no-repeat top left;
    margin: 0 15px 0 13px;
}
.menu-icons li a.contact.active, .menu-icons li a.contact:hover  {
    background: url(../images/icon-contact_h.jpg) no-repeat top left;
}
.phone  {
    /* background: url(../images/phone.jpg) no-repeat top left; 
    width: 225px;
    height: 36px;
    position: absolute;
    top: 14px;
    left: 201px;*/
	float: left;
    margin-left: 220px;
    margin-top: 4px;
}
#header-search  {
    position: absolute;
    top: 14px;
    right: 200px;
    width: 220px;
    height: 36px;
    background: url(../images/bg-search.jpg) no-repeat top left;
}
#header-search #fsearch  {
    outline: none;
    width: 177px;
    height: 18px;
    margin: 5px 0 0 5px;
    border: none;
    background: none;
}
#header-search #fsubmit  {
    display: inline-block;
    width: 32px;
    height: 27px;
    text-indent: -9999px;
    border: none;
    background: none;
    cursor: pointer;
}
#logo  {
    position: absolute;
    top: 31px;
    left: 2px;
}
#logo_artur
{
	position: inherit;
	top: 0%;
	bottom: 50%;
	
	margin-bottom: -96px;
}

#logo a  {
    display: block;
    text-indent: -9999px;
    background: url(../images/logo.png) no-repeat top left;
    width: 158px;
    height: 187px;
    outline: none;
}
.main-menu  {
    width: 1014px;
    height: 87px;
    background: url(../images/bg-mainmenu.png) no-repeat top left;
    position: absolute;
    z-index: 10;
    left: 1px;
    top: 368px;
}
.main-menu ul  {
    margin: 7px 0 0 19px;
}
.main-menu li  {
    float: left;
    /*[disabled]border-right:1px solid #D2D2D2;*/
    /*[disabled]border-left:1px solid #AEAEAE;*/
    background: url(../images/main-menu-hr.jpg) no-repeat;
}
.main-menu li.first  {
    border-left: none;
    background: none;
}
.main-menu li.last  {
    border-right: none;
}
.main-menu li a  {
    color: #CC9933;
    font: bold 16px/67px Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0 32px;
    display: block;
}
.main-menu li a:hover, .main-menu li a.active  {
    color: #D60008;
}
.empty  {
    height: 80px;
}
#main  {
    width: 1004px;
    min-height: 252px;
    background: url(../images/bg-main.png) repeat-y top center;
    margin: 0px auto 0;
    overflow: hidden;
}
#footer  {
    width: 980px;
    height: 250px;
    margin: 0 auto;
    position: relative;
}
#footer2 {
    height: 50px;
    position: relative;
	background-color: #ABABAB;
}
#f2 {
    height: 50px;
    position: relative;
	background-color: #ABABAB;
	margin: 0 auto;
	width: 980px;
}
.sidebar  {
    width: 275px;
}
.block  {
    padding: 0 0 0 33px;
    margin: 0 0 17px;
}
.block h2  {
    background: url(../images/marker-block.jpg) no-repeat center left;
    padding: 0 0 0px 15px;
    color: #CC9933;
    font: 28px "Times New Roman";
    margin: 0 0 17px;
}
.block h2 span  {
    font-size: 22px;
    color: #D60008;
}
.block label  {
    display: inline-block;
    /*[disabled]width:96px;*/
    font-weight: bold;
}
.block select  {
    width: 146px;
    margin-bottom: 4px;
    border: 1px solid #CBCBCB;
}
.submitbtn  {
    text-align: center;
    padding: 5px 0 0;
}
.submitbtn input  {
    background: url(../images/bg-button1.jpg);
    width: 144px;
    height: 41px;
    border: none;
    cursor: pointer;
    color: #313131;
    font: 16px Arial, Helvetica, sans-serif;
}
.submitbtn input:hover, .submitbtn input:active  {
    background: url(../images/bg-button1_h.jpg);
}
.block.newgood  {
    padding: 0;
    text-align: center;
}
div#pollWrap .submitbtn  {
    padding-right: 45px;
}
.newgood  {
    background: url(../images/bg-block-newgood.jpg) no-repeat;
    width: 269px;
    height: 270px;
    margin: 0 0 20px 20px;
    position: relative;
}
.newgood .img  {
    padding: 58px 0 0;
}
.newgood .img img, .block td img  {
    border: 1px solid #CCCCCC;
}
.newgood .title  {
    padding: 12px 0 0;
}
.newgood .title a  {
    color: #343434;
    text-transform: uppercase;
}
.newgood .more  {
    position: absolute;
    bottom: 0px;
    right: 20px;
}
.newgood .more a  {
    color: #D60008;
}
.block.spec  {
    background: url(../images/bg-block-spec.jpg) no-repeat 25px 70px;
    margin-bottom: 20px;
}
.block.spec h2  {
    margin: 0 0 5px;
}
.block.spec .title  {
    padding: 0 0 15px 15px;
}
.block.spec .title a  {
    color: #313131;
}
.block.spec .descr  {
    padding: 0 0 0 60px;
}
.readmore  {
    text-align: right;
    padding-top: 5px;
}
.readmore a  {
    color: #D60008;
}
.block.vote  {
    min-height: 278px;
}
.block.vote h2  {
    margin: 0 0 5px;
}
.block.vote label  {
    width: 100%;
}
.block.vote p  {
    text-indent: 0px;
}
.block.vote form  {
    padding: 5px 0 0;
}
#footer .footer-menu  {
    text-align: center;
    padding: 18px 0 0;
}
#footer .footer-menu a  {
    color: #595959;
    font-size: 20px;
    text-decoration: none;
}
#footer .footer-menu a:hover, #footer .footer-menu a.active  {
    text-decoration: underline;
}
#footer .footer-menu span.divider  {
    padding: 0 32px;
    background: url(../images/bg-divider.jpg) no-repeat center center;
}
#footer div.divider  {
    height: 1px;
    background: #595959;
    border-bottom: 1px solid #FFF;
    margin: 12px 17px;
    clear: both;
}
#footer .block1  {
    width: 235px;
    float: left;
    margin: 0 0 0 50px;
}
#footer .block2  {
    float: left;
    margin: 0 0 0 100px;
    width: 238px;
}
#footer .block3  {
    width: 265px;
    float: right;
    margin: 0 10px 0 0;
}
#footer p  {
    text-indent: 0px;
}
#footer h2  {
    color: #EDEDED;
    font-size: 26px;
    padding: 5px 0 15px;
}
#footer div.block1 h2  {
    background: url(../images/bg-header2.jpg) no-repeat 0px 6px;
    padding-left: 14px;
}
#footer .block3 p  {
    line-height: 24px;
}
#footer .block2 form  {
    text-align: center;
}
.remailbg  {
    background: url(../images/bg-emailfield.jpg) no-repeat;
    width: 232px;
    height: 27px;
    display: block;
    margin: 0 0 2px;
    padding-top: 3px;
}
#remail  {
    border: 0px solid #000000;
    text-indent: 15px !important;
    outline: none;
    width: 218px;
    height: 17px;
    display: block;
    color: #747474;
    margin-left: 6px;
    background: none;
}
#rsubmit  {
    background: url(../images/bg-button2.jpg) no-repeat;
    width: 127px;
    height: 35px;
    border: none;
    cursor: pointer;
}
#rsubmit:hover, #rsubmit:active  {
    background: url(../images/bg-button2_h.jpg) no-repeat;
    width: 127px;
    height: 35px;
    border: none;
    cursor: pointer;
}
.copy  {
    position: absolute;
    left: 50px;
    bottom: 10px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}
.miritpro  {
    position: absolute;
    right: 50px;
    bottom: 10px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.miritpro a  {
    color: #313131;
}
.counters  {
    width: 375px;
    height: 35px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin: 0 0 0 -220px;
}
.content  {
    float: right;
    width: 680px;
    margin: 15px 25px 0 0;
    min-height: 870px;
	padding-bottom: 30px;
}
div.hr  {
    border-bottom: 2px dotted #F00;
    margin: 10px 0 17px;
}
.content .block  {
    padding: 0px;
    overflow: hidden;
}
.left  {
    float: left;
}
.right  {
    float: right;
}
.news-item  {
    width: 280px;
}
.paginator  {
    text-align: center;
	padding: 15px 0;
}
.paginator a  {
    padding: 3px 5px;
    background-color: #D9D5D4;
    color: #303030;
    text-decoration: none;
    margin: 3px;
}
.paginator a.active  {
    background-color: #757575;
    color: #EAEAEA;
}
#newslist div.date  {
    display: block;
    width: 92px;
    font-weight: bold;
}
#newslist td  {
    padding-bottom: 10px;
}
#main .content ul  {
    padding: 0 0 0 25px;
	overflow: hidden;
	
}
#main .content ul li  {
    list-style: disc;

}
#feedcontacts td  {
    vertical-align: top;
}
#feedcontacts input.input_long, #feedcontacts textarea  {
    width: 300px;
    margin-bottom: 7px;
    border: 1px solid #BEBEBE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #EEEEEE;
}
#feedcontacts input.input_long:focus, #feedcontacts textarea:focus  {
    background-color: #FFFFFF;
}
h3.contactcormheader  {
    font-size: 20px;
    text-align: center;
    padding-bottom: 12px;
}
#feedcontacts .button  {
    text-align: center;
}
#feedcontacts .button input  {
    background: url(../images/bg-button1.jpg);
    width: 144px !important;
    height: 41px !important;
    border: none;
    cursor: pointer;
    color: #313131;
    font: 16px Arial, Helvetica, sans-serif;
    display: block;
}
#feedcontacts .button input:hover, #feedcontacts .button input:active  {
    background: url(../images/bg-button1_h.jpg);
}
/*** POLLS ***/
#pollWrap  {
    width: 250px;
}
#pollWrap h3  {
    font-size: 1em;
    margin-bottom: 5px;
}
#pollWrap ul  {
    margin: 0;
    padding: 0 0 0 5px;
    list-style: none;
}
#pollWrap li  {
    padding: 0;
    overflow: hidden;
/*for our lovely friend IE6 to behave nicely*/
    font-size: 0.8em;
}
#pollWrap li span  {
    font-size: 0.7em;
}
.pollChart  {
    margin-left: 25px;
    height: 5px;
    width: 1px;
/*Adding rounded corners to the graphs - Optional - START*/
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
/*Adding rounded corners to the graphs - Optional - END*/
}
#pollSubmit  {
    margin-top: 5px;
}
#pollMessage  {
    color: #C00;
    font-size: 0.8em;
    font-weight: bold;
}
#pollWrap strong  {
    padding-bottom: 8px;
    display: block;
}
/*** TAG CLOUDS ***/
#tagcloud  {
    text-align: center;
}
#tagcloud span  {
    padding: 4px;
}
.smallest  {
    font-size: x-small;
}
.small  {
    font-size: small;
}
.medium  {
    font-size: medium;
}
.large  {
    font-size: large;
}
.largest  {
    font-size: larger;
}
#fbform input[type=text]  {
    width: 482px;
    margin-bottom: 7px;
    border: 1px solid #BEBEBE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #EEEEEE;
}
#fbform input[type=text]:focus  {
    background-color: #FFFFFF;
}
#fbform textarea  {
    width: 632px;
    margin-bottom: 7px;
    border: 1px solid #BEBEBE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #EEEEEE;
}
#fbform textarea:focus  {
    background-color: #FFFFFF;
}
#fbform input#fbsubmit  {
    background: url(../images/bg-button1.jpg);
    width: 144px !important;
    height: 41px !important;
    border: none;
    cursor: pointer;
    color: #313131;
    font: 16px Arial, Helvetica, sans-serif;
}
#fbform input#fbsubmit:hover, #fbform input#fbsubmit:active  {
    background: url(../images/bg-button1_h.jpg);
}
/**** CATALOG ****/
div.good  {
    overflow: hidden;
}
div.good .article-image, .good-image  {
    float: left;
    margin-right: 20px;
}
div.good .article-image img, .good-image img  {
    border: 1px solid #CBCBCB;
}
div.good h1  {
    font-size: 20px;
    padding: 5px 0 8px;
}
div.good-features  {
    overflow: hidden;
    padding-bottom: 5px;
}
span.gtitle  {
    display: block;
    font-size: 14px;
    color: #808080;
    text-transform: uppercase;
    padding-bottom: 1px;
    font-weight: bold;
    text-shadow: 1px 1px 0px #c4c4c4;
}
.search-form .form-item  {
    text-align: center;
}
.search-form .form-item #searchfield  {
    width: 510px;
    margin-bottom: 7px;
    border: 1px solid #BEBEBE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.search-form div.form-item input.submit  {
    width: 91px;
    margin-bottom: 7px;
    border: 1px solid #BEBEBE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #AEAEAE;
    cursor: pointer;
    font-weight: bold;
}
.result-text  {
    padding-bottom: 8px;
}
div.good.new .readmore  {
    border-bottom: 2px dotted #F00;
    padding-bottom: 8px;
}
.news-item div.descr div  {
    overflow: hidden;
}
#filterform table td  {
    padding-bottom: 5px;
}
div.cllock  {
    position: absolute;
    top: 213px;
    right: 137px;
}
.news-item .readmore a  {
    padding-right: 25px;
}
.spec .readmore a  {
    padding-right: 6px;
}
.s1 a  {
    padding-right: 30px;
}

.phone p 
{
	text-indent: 5px;
}

.phone a.button.green 
{
    background: url("../images/invite_button_bg-sprite.png") no-repeat;
    color: #D60008;
    display: block;
    font-size: 14px;
	font-weight: bold;
    height: 50px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
	text-decoration: none;
    width: 200px;
}


#main .phone a.button.green 
{
    font-size: 12px;
}